const modules = import.meta.glob("./*.vue");
const resultComps = {};

for (const path in modules) {
    const module = await modules[path]();
    resultComps[path.replace(/^\.\/(.*)\.\w+$/, "$1")] = markRaw(module.default);
}
export default resultComps;